<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Pricing table</title>
        <link rel="stylesheet" href="./library/fontawesome/all.min.css">
        <link rel="stylesheet" href="./css/mycss.css">
    </head>
    <body>
         <div class="main-container">
             <table class="table-form">
                 <thead>
                     <tr>
                         <th rowspan="2" class="left-header">choose your</br><span>pricing plan</span></th>
                         <th class="top-header-stan border-shadow">standard</th>
                         <th class="top-header-ult">ultimate</th>
                         <th class="top-header-prem">premium</th>
                     </tr>
                     <tr>
                         <th class="bottom-header border-shadow">&#36;17<sup>.99</sup></th>
                         <th class="bottom-header border-shadow">&#36;37<sup>.99</sup></th>
                         <th class="bottom-header border-shadow">&#36;97<sup>.99</sup></th>
                     </tr>

                 </thead>
                 <tfoot>
                     <tr>
                         <td class="left-foot border-shadow"><a href="#" class="bottom-cont">contact us</a></td>
                         <td class="right-foot border-shadow"><a href="#" class="bottom-stan">buy now</a></td>
                         <td class="right-foot border-shadow"><a href="#" class="bottom-ult">buy now</a></td>
                         <td class="right-foot border-shadow"><a href="#" class="bottom-prem">buy now</a></td>
                     </tr>
                 </tfoot>
                 <tbody>
                 <tr>
                     <td class="body-light border-shadow"><i class="fas fa-archive"></i> storage</td>
                     <td class="body-light border-shadow">500gb storage </td>
                     <td class="body-light border-shadow">1000gb storage </td>
                     <td class="body-light border-shadow">2000gb storage </td>
                 </tr>
                 <tr>
                     <td class="body-dark border-shadow"><i class="fas fa-cloud-upload-alt"></i> bandwidth</td>
                     <td colspan="2" class="body-dark border-shadow">limited</td>
                     <td class="body-dark border-shadow">unlimited</td>
                 </tr>
                 <tr>
                     <td class="body-light border-shadow"><i class="fas fa-envelope"></i> email</td>
                     <td class="body-light border-shadow">25 emails</td>
                     <td class="body-light border-shadow">25 emails</td>
                     <td class="body-light border-shadow">65 emails</td>
                 </tr>
                 <tr>
                     <td class="body-dark border-shadow"><i class="far fa-life-ring"></i> support</td>
                     <td colspan="3" class="body-dark border-shadow">24/7 support</td>
                 </tr>
                 <tr>
                     <td class="body-light border-shadow"><i class="fas fa-cube"></i> products</td>
                     <td class="body-light border-shadow">20 products</td>
                     <td class="body-light border-shadow">30 products</td>
                     <td class="body-light border-shadow">60 products</td>
                 </tr>
                 <tr>
                     <td class="body-dark border-shadow"><i class="fas fa-users"></i> users</td>
                     <td class="body-dark border-shadow">1 user</td>
                     <td class="body-dark border-shadow">10 users</td>
                     <td class="body-dark border-shadow">15 users</td>
                 </tr>
                  </tbody>
             </table>
         </div>
    </body>
</html>